<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fceb3473ff03a364d7d293398de5c6d3">
  <dict>
    <!--2023-03-09 21:49:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-09 21:49:34.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-03-09 21:49:34.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-03-09 21:49:34.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-13 19:30:06.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-13 19:30:06.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
  </dict>
</config>
